Problem with Uloader

Discussion in 'Wii - Backup Loaders' started by Germaine, Jan 27, 2017.

  1. Germaine
    OP

    Germaine Member

    Newcomer
    17
    1
    Jan 7, 2017
    Hey guys i got a modded wii, it has some programs like Uloader, Neogamma and leviloader. I didnt hack it, i have no idea on how to do it I bought it like that. I wanted to play games from my usb so i read a guide, got a 16gb usb and wiibackup manager and did everything though. Now i got my usb wuth the wbfs folder and the game I wanted there which is skyward sword. Now the problem is that when I open Uloader it doesnt seem to recognize my usb and it gives me this error: "Usb dont work as 2.0. try unplug/plug it." Im using the usb in the correct port (the one neares to the edge, in the other one it doesnt even recognize that there is a usb) still I get that error. Do i need some extra files? or something in the wii? it doesnt have SD card not sure if i have to have that with something for it to run or idk. Thanks for the help.
     
  2. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Please perform a syscheck of your cIOS.

    Using Syscheck Hacksden Edition:
    http://www.hacksden.com/downloads.php?do=file&id=149

    Put it on your SD card and run it, and paste the generated report here. normally called SysCheck.cvs
     
  3. Germaine
    OP

    Germaine Member

    Newcomer
    17
    1
    Jan 7, 2017
    OK will do that and report back, thank you
     
  4. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    So........

    How did it go?
     
  5. cruplezone

    cruplezone GBAtemp Regular

    Member
    174
    42
    Feb 3, 2014
    Canada
    It bricked his pc.
     
    Magnus87 likes this.
  6. NebulaPiplup

    NebulaPiplup Member

    Newcomer
    10
    1
    Oct 6, 2016
    A mall,maybe?
    As far I know, Uloader and Neogamma are very obsolete... ULoader requires cIOS 222 (Hermes cIOS) and Neogamma wasn't really designed for use with USB drives. So I think the problem is not your USB, but your cIOS and loader app.
    Try to install d2x v8 with the D2X cIOS Installer and use CFGUSBLoader instead of ULoader, so you can get your drive to work and maximum compatibility with all Wii games.
     
  7. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Dont complicate things, telling him to install cios using the d2x installer, this will confuse people very bad.

    You can just drag and drop your report to ModMii, or use the app i created.
    http://gbatemp.net/threads/setmiiup-from-stock-to-latest-softmod-in-less-then-5-10-minutes.459416/
     
  8. NebulaPiplup

    NebulaPiplup Member

    Newcomer
    10
    1
    Oct 6, 2016
    A mall,maybe?
  9. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Thank you, i just made it yesterday.
     
  10. jeannotte

    jeannotte GBAtemp Regular

    Member
    204
    24
    Jun 15, 2016
    France
    Good evening,

    @ Germaine :

    If you were using Uloader and Neogamma, your support was originally in WBFS format, except that the loaders (Uloaders and Neogamma are outdated)

    If you want to convert your media to fat32 (without losing games on your suport), follow this guide ==> https://gbatemp.net/threads/wbfs2fat-py.291320/

    Then use Wii backup manager, to manage your games.

    And use the following loaders ==> USB loader gx, Configurable loader or Wiiflow, after it's your choice that will tell you :D:yaynds:
     
    Last edited by jeannotte, Feb 1, 2017
    GreyWolf likes this.